












































































																																																																																																																																																																																																																																				<span id="pack1"><a href="http://zaym.net/" title="За шаблон платили? Ссылку оставляем. Либо покупаем Лицензию.">{title}</a></span>
																																																																																																																																																																																																																																				<span class="related">{related-news}</span>
																																																																																																																																																																																																																																				<span id="pack2"><a href="http://postroyki.net/">{date=j F Y} {title}!</a><br /><a href="http://raznoe.org/">{news-id}: {title}.</a></span>
<noindex>
<script type="text/javascript">
<!--
function step1()
{
document.getElementById('pack1').innerHTML = ' ';
}
function step2()
{
step1();
}
function related()
{
document.getElementById('pack2').innerHTML = ' ';
}
function relatednews()
{
related();
}
// -->
</script>
<script type="text/javascript">
step2();
relatednews();
</script>
</noindex>
